# Uses of Interface
com.usatiuk.dhfs.repository.OpPOrBuilder

Packages that use OpPOrBuilder
Package
Description
com.usatiuk.dhfs.repository

## Uses of OpPOrBuilder in com.usatiuk.dhfs.repository

Classes in com.usatiuk.dhfs.repository that implement OpPOrBuilder
Modifier and Type
Class
Description
`final class`
`OpP`
Protobuf type `dhfs.sync.OpP`
`static final class`
`OpP.Builder`
Protobuf type `dhfs.sync.OpP`
Methods in com.usatiuk.dhfs.repository that return OpPOrBuilder
Modifier and Type
Method
Description
`OpPOrBuilder`
OpPushRequest.Builder.`getMsgOrBuilder(int index)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpPOrBuilder`
OpPushRequest.`getMsgOrBuilder(int index)`
`repeated .dhfs.sync.OpP msg = 2;`
`OpPOrBuilder`
OpPushRequestOrBuilder.`getMsgOrBuilder(int index)`
`repeated .dhfs.sync.OpP msg = 2;`
Methods in com.usatiuk.dhfs.repository that return types with arguments of type OpPOrBuilder
Modifier and Type
Method
Description
`List<? extends OpPOrBuilder>`
OpPushRequest.Builder.`getMsgOrBuilderList()`
`repeated .dhfs.sync.OpP msg = 2;`
`List<? extends OpPOrBuilder>`
OpPushRequest.`getMsgOrBuilderList()`
`repeated .dhfs.sync.OpP msg = 2;`
`List<? extends OpPOrBuilder>`
OpPushRequestOrBuilder.`getMsgOrBuilderList()`
`repeated .dhfs.sync.OpP msg = 2;`